<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:paddingBottom="@dimen/x15" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/tv_add_subscribe" android:background="@drawable/sub_button_background" android:layout_width="@dimen/x195" android:layout_height="@dimen/x36" android:layout_marginTop="@dimen/x37" />
</FrameLayout>